.btnCari,
.btn-loadmore{
    background-color: rgb(121, 0, 8);
    color: white;
    font-weight: bolder;
    border: 1px solid black;
    box-shadow: 3px 6px rgba(0, 0, 0, 1);
    border-radius: 0;
}

.btnCari:hover,
.btn-loadmore:hover{
    color: rgb(121, 0, 8);
    background-color: white;
    box-shadow: none;
}

.btn-loadmore{
    font-size: 2vh;
}

.syarat .panel-heading{
    background-color: rgb(121, 0, 8);
    border: 2px solid black;
    padding: 0.5rem 1rem;
}

.syarat .panel-body{
	padding-top: 10px;
}

.syarat .panel-title>a,
.syarat .panel-title>a:active {
    color: white;
    font-weight: bolder;
    font-family: "openSan";
    font-size: 2.5vh;
	display: block;
	letter-spacing: 1px;
	word-spacing: 3px;
	text-decoration: none;
}

.syarat .panel-heading a:before {
	font-family: 'Glyphicons Halflings';
	content: "\e114";
	float: right;
	transition: all 0.5s;
	color: white;
}

.syarat .panel-heading.active a:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
	color: white;
}

/* responsive */
@media only screen and (min-width:768px) and (max-width:1023px) {
    
}

@media only screen and (min-width:300px) and (max-width:767px) {

}

